WordPress Omni Secure Files Plugin 'Upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 53872
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 07 2012 12:00AM
Updated: Jun 07 2012 12:00AM
Credit: Adrien Thierry
Vulnerable: WordPress Omni Secure Files Plugin 0.1.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus